
pre { background-color:#EAEAEA; padding:10px; }

footer  {   background-color:#333; color:#FFF;
    position:fixed;
    bottom:0;
    width:100%;
    padding:0;
    text-align: right;
    padding-right:10px;
}

.answer-title       {   padding:4px 10px 4px 10px; font-size:1.4em; background-color:#0f5132; color:#FFF; }
.answer-content     {   padding:4px 10px 4px 10px; font-size:1.2em; background-color:#EAEAEA; color:#000; border:1px solid #000; }

.lnk-back-to-index  {   margin-left:20px;
                        padding:2px 10px 4px 10px;
                        font-size:1.8em;
                        background-color:#007bff;
                        color:#FFF;
                        border-radius: 50px;
                    }

.lnk-back-to-index:hover { background-color:#0056B3; color:#FFF; }

.pre-procedure, .pre-result {   padding:5px;
    border:1px solid #CCC;
    text-align: right;
    font-size:1.2em;
}